Support » Plugin: Social Share Icons & Social Share Buttons » Love the plugin too. V1.8 question

Viewing 9 replies - 1 through 9 (of 9 total)
  • Plugin Author socialdude

    (@socialdude)

    Thanks attestcotek, this the first time I hear this. Which external script is bloated? Also please note that your site needs to run on PHP 5.4 or higher.

    attestcotek

    (@attestcotek)

    Name is 《https://static.xx.fbcdn.net/rsrc.php/v2/yE/r/8vr-eU-S1wA.js》Thank you for asking.

    Plugin Author socialdude

    (@socialdude)

    What’s your blog url?

    attestcotek

    (@attestcotek)

    That is 《https://www.attestcopcs.com/blog》.

    Plugin Author socialdude

    (@socialdude)

    Response from the developers:

    “We don’t see the script. Also, this blog has lots of script errors and this error is not related to our plugin.

    Please see this screencast – http://screencast.com/t/83Rz1REK

    attestcotek

    (@attestcotek)

    Sorry about that. You did not find it because I had FB disabled under social sharing. Please look again, as it is enabled now.
    The 3,700 line, 30,000 character script is under a new name at <<attestcopcs.com/blog>> Below is the relevant quote from Google Pagespeed Insights:

    Should Fix:
    Enable compression
    Compressing resources with gzip or deflate can reduce the number of bytes sent over the network.
    Enable compression for the following resources to reduce their transfer size by 215.7KiB (72% reduction).
    Compressing https://static.xx.fbcdn.net/rsrc.php/v2/yE/r/BnGJReQxPNG.js could save 215.7KiB (72% reduction).

    attestcotek

    (@attestcotek)

    Plugin Author socialdude

    (@socialdude)

    Ok, thank you!

    attestcotek

    (@attestcotek)

    No worries. I will check for alternative solutions.

Viewing 9 replies - 1 through 9 (of 9 total)
  • The topic ‘Love the plugin too. V1.8 question’ is closed to new replies.